using System;

internal sealed class Delegate191 : MulticastDelegate
{
	public extern string[] Invoke(object object_0, char[] char_0);

	public static string[] smethod_0(object object_0, char[] char_0, Delegate191 delegate191_1)
	{
		return delegate191_1(object_0, char_0);
	}

	public extern Delegate191(object object_0, IntPtr intptr_0);

	static Delegate191()
	{
		Class10.smethod_13(typeof(Delegate191).TypeHandle);
	}

	internal static Delegate191 delegate191_0;
}
